<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="ZU-B Freighter" modversion="1.0.3" corepackage="False" steamworkshopid="2221357434" gameversion="0.18.12.0"  installtime="1635866489">
  <Submarine file="%ModDir%/ZU-B Freighter.sub" />
</contentpackage>